#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 16 03:35:19 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1702744807161
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1666028848731
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1666028848683
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1782931846289
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1782931845955
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1702744806352
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1666028847782
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1666028847678
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1784144119421
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1702744806819
maven-metadata-nms-repo.xml.lastUpdated=1782931845890
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1702744806598
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1702744806775
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1666028848735
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1702744807347
maven-metadata-sonatype.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1668016709231
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1702744806060
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1668016708494
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1666028848727
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1666028849670
